DOMImplementation::hasFeature
DOMNamedNodeMap::getNamedItem
DOM
PHP Manual

# The DOMNamedNodeMap class

## Class synopsis

DOMNamedNodeMap
class DOMNamedNodeMap {
/* Properties */
/* Methods */
DOMNode getNamedItem ( string `$name` )
DOMNode getNamedItemNS ( string `$namespaceURI` , string `$localName` )
DOMNode item ( int `$index` )
}

## Содержание

- DOMNamedNodeMap::getNamedItem — Retrieves a node specified by name
- DOMNamedNodeMap::getNamedItemNS — Retrieves a node specified by local name and namespace URI
- DOMNamedNodeMap::item — Retrieves a node specified by index

DOMImplementation::hasFeature
DOMNamedNodeMap::getNamedItem
DOM
PHP Manual